GET /whatsapp/flows/{flowId}/versions

Version history of the flow's lineage (missing: Meta no longer has it)

GET
/whatsapp/flows/{flowId}/versions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{versions}

application/json
  1. response
versions?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flows/string/versions?accountId=string'
Example Response
{  "versions": [    {      "flowId": "string",      "version": 0,      "parentFlowId": "string",      "name": "string",      "status": "string",      "missing": true    }  ]}